.cube {
	font-size: 8px;
	color: #0077FF;
	margin: 0px 3px 0px 3px;
}

.navilink {
	font-size: 12px;
	color: #0077FF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
}

.navilink A:LINK { text-decoration:none;color: #0077FF;}
.navilink A:VISITED { text-decoration:none;color: #0077FF;}
.navilink A:HOVER { text-decoration:none;color:  #00FFFF;}

.comment {
	font-size: 12px;
	color: #FF0000;
	word-spacing: 100px;
	width: 120px;
	margin-left: 30px;
	font-weight: bolder;
}

.menu_midasi {
	font-size: 15px;
	color: #CC0000;
	font-weight: bold;
}

.menu {
	font-size: 12px;
	color: #FF3300;
	font-weight: bolder;
	margin-left: 30px;
	text-indent: -20px;
	vertical-align: middle;
}

.menu A:LINK { text-decoration:none;color: #FF3300;}
.menu A:VISITED { text-decoration:none;color: #FF3300;}
.menu A:HOVER {
	text-decoration:none;
	color:  #FF00FF;
	font-weight: bold;
	font-size: 13px;
}



body {
    background-color: #CCCCCC;
    scrollbar-face-color:#cccccc; 
    scrollbar-highlight-color: #0066ff; 
    scrollbar-shadow-color: #0066ff; 
    scrollbar-3dlight-color: #cccccc; 
    scrollbar-arrow-color: #0066ff; 
    scrollbar-track-color: #cccccc; 
    scrollbar-darkshadow-color: #cccccc;
    background-color:#ffffff;color:#999999;	
}
